<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Vilela </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Vilela,  Vilela <span>,  160151 </span><br></br><span><strong>Latitude: </strong> 550,2 </span><span>, <strong>Longitude: </strong> 174,4 </span><span>, <strong>Altitude: </strong> 60m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Cerca de 500 metros para Norte da igreja da aldeia de Vilela, sobre o rio
         Vez. O acesso faz-se directamente pela estrada municipal EM.505-4, que liga
         as aldeias de Aspra (EN.101) a Vilela (EN.202-2), por Choï¿½as, passando sobre
         a ponte. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte medieval lanï¿½ada sobre o rio Vez numa zona de topografia mais
         acessï¿½vel. ï¿½ notï¿½vel pelas suas caracterï¿½sticas construtivas, apesar de a
         vegetaï¿½ï¿½o que margina o rio nï¿½o permitir perceber imediatamente toda a sua
         volumetria e a imagem de grande solidez que se apreende com a observaï¿½ï¿½o dos
         seus alï¿½ados. ï¿½ igualmente notï¿½vel pela excelï¿½ncia da fï¿½brica,
         apresentando-se solidamente assente nas margens e num pegï¿½o central
         defendido por forte talhamar triangular. Tem dois arcos, um maior, no lado
         nascente, de volta ligeiramente quebrada, e no lado poente um mais pequeno,
         de volta perfeita. Nos intradorsos sï¿½o visï¿½veis os encaixes dos cimbres,
         observando-se tambï¿½m inï¿½meras siglas medievais de canteiro. Numa  aduela do aro
         juzante
         do arcomaior estï¿½ gravada uma pequena inscriï¿½ï¿½o,
         de leitura difï¿½cil devido ao seu posicionamento. O tabuleiro, em cavalete
         pronunciado, com guardas pï¿½treas e lajeado, mede quase 4 metros de largura e
         vence um triedrototal superior a 40 metros. No
         topo nascente (margem esquerda do rio), umas "alminhas" modernas "protegem" os viandantes.
         O  aparelho dos paramentos ï¿½ de silharia irregularmente aparelhada, revelando maior
         qualidade nos
         aros dos arcos, onde se apresenta regular. Sendo uma construï¿½ï¿½o
         inequivocamente medieval, relevando neste aspecto a referï¿½ncia ao topï¿½nimo
         Ponte nas "Inquiriï¿½ï¿½es" de 1258, deve aceitar-se que o piso do tabuleiro e
         o arcomaior, apontado, sejam uma reconstruï¿½ï¿½o
         posterior, tardo-medieval ou mesmo jï¿½ moderna. O monumento e a envolvï¿½ncia
         paisagï¿½stica apresentam-se bem conservadas.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA,C.A.F. (1968) Vias Medievais de Entre Douro e Minho, Dissertaï¿½ï¿½o de
         Licenciatura em Histï¿½ria (policopiada), Faculdade de Letras da Universidade
         do Porto, Porto, 1968. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Este monumento ï¿½, como obra pontï¿½stica, um valor patrimonial inquestionï¿½vel,
         classificado como Imï¿½vel de Interesse Pï¿½blico (Dec. 29/90 de 17-7). Tal como
         a ponte de ï¿½zere, detem tambï¿½m grande interesse e significado
         histï¿½rico-arqueolï¿½gico porque ï¿½ um importante testemunho da velha estrada
         medieval que ligava os Arcos de Valdevez ao vale mï¿½dio do rio Minho,
         servindo as povoaï¿½ï¿½es locais e os romeiros e/ou os exï¿½rcitos em trï¿½nsito.
         Seguindo pela margem esquerda do rio Vez, cruzava em Vilela para a margem
         direita, seguindo depois por Choï¿½as (onde terï¿½o acampado as forï¿½as de Afonso
         Henriques aquando do celebrado recontro de Valdevez), Portela, Extremo,
         Trute e depois para Norte atï¿½ Monï¿½ï¿½o.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>